---
search:
  tags:
    - Challenges
    - GET
seo:
  description: >-
    Preview what deleting a challenge would change. Reference for the GET
    /api/admin/challenges/{id}/deletion-preview endpoint in the Athena Jeopardy
    Admin API.
sidebar:
  label: Preview what deleting a challenge would change
  badge: GET
title: Preview what deleting a challenge would change
type: openapi-operation
---
`GET /api/admin/challenges/{id}/deletion-preview`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Not found
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "challengeId": "string",
  "title": "string",
  "status": "string",
  "affectedTeams": 0,
  "netPointMovement": 0,
  "activeInstances": 0,
  "attachedFiles": 0,
  "writeupCount": 0,
  "unlockedChallenges": [
    {
      "id": "string",
      "title": "string"
    }
  ],
  "loosenedChallenges": [
    {
      "id": "string",
      "title": "string",
      "remainingPrerequisites": 0
    }
  ]
}
```
